## fpart 0.9

=== debian/changelog ===
fpart (0.9-1) unstable; urgency=low

  * New upstream release (Closes: #719338)

 -- Carl Chenet <chaica@debian.org>  Wed, 16 Oct 2013 00:56:50 +0200

fpart (0.8-1) unstable; urgency=low

  * Initial release (Closes: #708383)

 -- Carl Chenet <chaica@debian.org>  Sun, 30 Jun 2013 17:15:39 +0200
