=== debian/control ===
Source: fpart
Section: misc
Priority: optional
Maintainer: Carl Chenet <chaica@debian.org>
Build-Depends: debhelper (>= 9.0), automake (>= 1.13.3)
Standards-Version: 3.9.4
Homepage: http://sourceforge.net/projects/fpart/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fpart.git
Vcs-Git: git://git.debian.org/collab-maint/fpart.git

Package: fpart
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sort file trees and pack them into bags 
 Fpart is a tool that helps you sort file trees and pack them into bags (called
 "partitions"). It is developed in C and available under the BSD license.
 .
 It splits a list of directories and file trees into a certain number of
 partitions, trying to produce partitions with the same size and number of
 files.
 It can also produce partitions with a given number of files or a limited size.
 Once generated, partitions are either printed as file lists to stdout
 (default) or to files. Those lists can then be used by third party programs.
 .
 Fpart also includes a live mode, which allows it to crawl very large 
 filesystems and produce partitions in live. Hooks are available to act on
 those partitions  (e.g. immediatly start a transfer using rsync(1)) without
 having to wait for the filesystem traversal job to be finished. Used this way,
 fpart can be seen as a powerful data migration tool.
