## fpart 0.9.1

=== debian/changelog ===
fpart (0.9.1-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - Bump Standards-Version to 3.9.6.1
  * debian/manpages
    - Added fpsync

 -- Carl Chenet <chaica@debian.org>  Tue, 10 Feb 2015 18:54:43 +0100
