=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Carl Chenet <chaica@debian.org>
 Build-Depends: debhelper (>= 9.0), automake (>= 1.13.3)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6.1
 Homepage: http://sourceforge.net/projects/fpart/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fpart.git
 Vcs-Git: git://git.debian.org/collab-maint/fpart.git
 
 Package: fpart
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, rsync (>= 3.1.1)
 Description: sort file trees and pack them into bags 
  Fpart is a tool that helps you sort file trees and pack them into bags (called
  "partitions"). It is developed in C and available under the BSD license.
