## fpart 0.9.2

=== debian/changelog ===
fpart (0.9.2-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:23:24 +0000

fpart (0.9.2-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - add sudo in Depends
    - add dh-autoreconf in Build-Depends

 -- Carl Chenet <chaica@debian.org>  Sat, 25 Apr 2015 06:21:34 +0200
