=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: fpart
 Section: misc
 Priority: optional
-Maintainer: Carl Chenet <chaica@debian.org>
-Build-Depends: debhelper (>= 9.0), automake (>= 1.13.3)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Carl Chenet <chaica@debian.org>
+Build-Depends: debhelper (>= 9.0), automake (>= 1.13.3), dh-autoreconf (>= 10)
 Standards-Version: 3.9.6.1
 Homepage: http://sourceforge.net/projects/fpart/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fpart.git
@@ -10,7 +11,7 @@
 
 Package: fpart
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, rsync (>= 3.1.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, rsync (>= 3.1.1), sudo (>= 1.8.12)
 Description: sort file trees and pack them into bags 
  Fpart is a tool that helps you sort file trees and pack them into bags (called
  "partitions"). It is developed in C and available under the BSD license.
