=== debian/control ===
Source: fpart
Section: misc
Priority: optional
Maintainer: Ganael LAPLANCHE <ganael.laplanche@martymac.org>
Build-Depends: automake,
               debhelper-compat (=12)
Standards-Version: 4.5.0
Homepage: http://sourceforge.net/projects/fpart/
Vcs-Browser: https://salsa.debian.org/debian/fpart/
Vcs-Git: https://salsa.debian.org/debian/fpart.git

Package: fpart
Architecture: any
Depends: cpio,
         rsync,
         sudo,
         ${misc:Depends},
         ${shlibs:Depends}
Description: sort file trees and pack them into bags
 Fpart is a tool that helps you sort file trees and pack them into bags (called
 "partitions"). It is developed in C and available under the BSD license.
 .
 It splits a list of directories and file trees into a certain number of
 partitions, trying to produce partitions with the same size and number of
 files.
 It can also produce partitions with a given number of files or a limited size.
 Once generated, partitions are either printed as file lists to stdout
 (default) or to files. Those lists can then be used by third party programs.
 .
 Fpart also includes a live mode, which allows it to crawl very large
 filesystems and produce partitions in live. Hooks are available to act on
 those partitions  (e.g. immediately start a transfer using rsync(1)) without
 having to wait for the filesystem traversal job to be finished. Used this way,
 fpart can be seen as a powerful data migration tool.
