=== debian/watch ===
# See uscan(1) for format
version=4
https://sf.net/fpart/fpart-(.*)\.tar\.gz
