## fpart 1.4.0

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Ganael LAPLANCHE <ganael.laplanche@martymac.org>
 Build-Depends: automake,
-               debhelper-compat (=12)
-Standards-Version: 4.5.0
+               debhelper-compat (=13)
+Standards-Version: 4.6.0
 Homepage: http://sourceforge.net/projects/fpart/
 Vcs-Browser: https://salsa.debian.org/debian/fpart/
 Vcs-Git: https://salsa.debian.org/debian/fpart.git
 
 Package: fpart
 Architecture: any
-Depends: cpio,
+Depends: bsd-mailx | mailx,
+         cpio,
          rsync,
          sudo,
          ${misc:Depends},
@@ -29,6 +30,6 @@
  .
  Fpart also includes a live mode, which allows it to crawl very large
  filesystems and produce partitions in live. Hooks are available to act on
- those partitions  (e.g. immediately start a transfer using rsync(1)) without
- having to wait for the filesystem traversal job to be finished. Used this way,
- fpart can be seen as a powerful data migration tool.
+ those partitions  (e.g. immediately start a transfer using rsync(1), cpio(1)
+ or tar(1)) without having to wait for the filesystem traversal job to be
+ finished. Used this way, fpart can be seen as a powerful data migration tool.
