## fpart 1.6.0

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ganael LAPLANCHE <ganael.laplanche@martymac.org>
 Build-Depends: automake,
                debhelper-compat (=13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://sourceforge.net/projects/fpart/
 Vcs-Browser: https://salsa.debian.org/debian/fpart/
 Vcs-Git: https://salsa.debian.org/debian/fpart.git
