## fpart 1.7.0

=== debian/changelog ===
fpart (1.7.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.7.2 (no changes required)
    - Add pax to Depends
    - Refine description
    - Update Homepage (https)
    - Add missing Rules-Requires-Root
  * debian/copyright
    - Bump copyright dates
    - Update Source URL (https)

 -- Ganael LAPLANCHE <ganael.laplanche@martymac.org>  Tue, 04 Mar 2025 16:41:28 +0100

fpart (1.6.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump Standards-Version to 4.6.2 (no changes required)
  * debian/copyright
    - Bump copyright dates
  * debian/rules
    - Enable hardening

 -- Ganael LAPLANCHE <ganael.laplanche@martymac.org>  Tue, 23 Jan 2024 22:08:02 +0100

fpart (1.5.1-1) unstable; urgency=low

  * New upstream release
  * Fix large files handling on 32-bit machines (closes: #834328)
  * debian/control
    - Bump Standards-Version to 4.6.1 (no changes required)
  * debian/copyright
    - Bump copyright dates

 -- Ganael LAPLANCHE <ganael.laplanche@martymac.org>  Fri, 01 Jul 2022 17:26:19 +0200

fpart (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Include README.md instead of symlink (closes: #988871)
  * debian/control
    - Bump Standards-Version to 4.6.0 (no changes required)
    - Add mailx to Depends
    - Refine description
  * debian/copyright
    - Fpart is BSD-2-Clause, not BSD-3-Clause
    - Add missing copyright for src/fts.{h,c}
  * debian/watch
    - Add PGP signature check
  * Add debian/upstream/signing-key.asc file

 -- Ganael LAPLANCHE <ganael.laplanche@martymac.org>  Tue, 19 Oct 2021 21:02:12 +0200
