=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Ganael LAPLANCHE <ganael.laplanche@martymac.org>
 Build-Depends: automake,
                debhelper-compat (=13)
-Standards-Version: 4.6.2
-Homepage: http://sourceforge.net/projects/fpart/
+Standards-Version: 4.7.2
+Homepage: https://sourceforge.net/projects/fpart/
 Vcs-Browser: https://salsa.debian.org/debian/fpart/
 Vcs-Git: https://salsa.debian.org/debian/fpart.git
+Rules-Requires-Root: no
 
 Package: fpart
 Architecture: any
 Depends: bsd-mailx | mailx,
          cpio,
+         pax,
          rsync,
          sudo,
          ${misc:Depends},
@@ -30,6 +32,7 @@
  .
  Fpart also includes a live mode, which allows it to crawl very large
  filesystems and produce partitions in live. Hooks are available to act on
- those partitions  (e.g. immediately start a transfer using rsync(1), cpio(1)
- or tar(1)) without having to wait for the filesystem traversal job to be
- finished. Used this way, fpart can be seen as a powerful data migration tool.
+ those partitions  (e.g. immediately start a transfer using rsync(1), cpio(1),
+ pax(1) or tar(1)) without having to wait for the filesystem traversal job to
+ be finished. Used this way, fpart can be seen as a powerful data migration
+ tool.
